
/* ****************** 1칸 레이아웃  ****************** */

.layout_194647_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_194647_ > div:after {content:''; display:block; clear:both;}
.layout_194647_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194647_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_194648_ {font-size:0}
.title_194648_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_194648_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_194648_.style_top p {padding-top:10px}
.title_194648_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_194648_.style_right p {padding-right:14px}
.title_194648_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_194648_.style_bottom p {padding-bottom:12px}
.title_194648_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_194648_.style_left p {padding-left:14px}
.title_194648_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_194648_.style_circle1 p {padding-left:18px}
.title_194648_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_194648_.style_circle2 p {padding-left:18px}
.title_194648_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_194648_ {max-width:1000px;margin-top:10px;}
	.title_194648_ p {font-size:24px}
	.title_194648_.style_top p:before {width:24px}
	.title_194648_.style_right p:before {height:24px}
	.title_194648_.style_bottom p:before {width:24px}
	.title_194648_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_194649_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_194649_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_194649_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_194649_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194649_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195337_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195337_ > div {}
.layout_195337_ > div:after {content:''; display:block; clear:both;}
.layout_195337_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195337_ > div > .container_1 {width:20%;}
.layout_195337_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195337_ > div > .container_1 { width:100%; }
	.layout_195337_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195337_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195338_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195338_ * {box-sizing:border-box;}
.img_ratio_195338_ a {display:block; text-decoration:none;}
.img_ratio_195338_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195338_ {width:142px;}
}
@media \0screen{
	.img_ratio_195338_ {width:142px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195339_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_195339_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_343676_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_343676_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_343676_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_343676_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_343676_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195336_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195336_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195340_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195340_ > div:after {content:''; display:block; clear:both;}
.layout_195340_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195340_ {min-width:1100px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195341_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195341_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195342_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195342_ > div:after {content:''; display:block; clear:both;}
.layout_195342_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195342_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195345_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195345_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195345_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195345_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195345_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195343_ {font-size:0}
.title_195343_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195343_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195343_.style_top p {padding-top:10px}
.title_195343_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195343_.style_right p {padding-right:14px}
.title_195343_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195343_.style_bottom p {padding-bottom:12px}
.title_195343_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195343_.style_left p {padding-left:14px}
.title_195343_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195343_.style_circle1 p {padding-left:18px}
.title_195343_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195343_.style_circle2 p {padding-left:18px}
.title_195343_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195343_ {max-width:1000px;margin-top:10px;}
	.title_195343_ p {font-size:24px}
	.title_195343_.style_top p:before {width:24px}
	.title_195343_.style_right p:before {height:24px}
	.title_195343_.style_bottom p:before {width:24px}
	.title_195343_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195344_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195344_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195344_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195344_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195344_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195346_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195346_ p {font-size:15px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_459956_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_459956_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_459966_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_459966_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_459986_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_459986_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_459976_ {display:inline-block; overflow:hidden; position:relative; width:20%; max-width:100%; vertical-align:top;}
.img_ratio_459976_ * {box-sizing:border-box;}
.img_ratio_459976_ a {display:block; text-decoration:none;}
.img_ratio_459976_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_459976_ {width:142px;}
}
@media \0screen{
	.img_ratio_459976_ {width:142px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195997_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_195997_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_195998_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_195998_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195347_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195347_ > div:after {content:''; display:block; clear:both;}
.layout_195347_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195347_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195350_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195350_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195350_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195350_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195350_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_195999_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_195999_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_594594_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_594594_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_594594_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_594594_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_594594_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_594584_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_594584_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_594584_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_594584_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_594584_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195349_ {font-size:0}
.title_195349_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195349_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195349_.style_top p {padding-top:10px}
.title_195349_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195349_.style_right p {padding-right:14px}
.title_195349_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195349_.style_bottom p {padding-bottom:12px}
.title_195349_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195349_.style_left p {padding-left:14px}
.title_195349_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195349_.style_circle1 p {padding-left:18px}
.title_195349_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195349_.style_circle2 p {padding-left:18px}
.title_195349_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195349_ {max-width:1000px;margin-top:10px;}
	.title_195349_ p {font-size:24px}
	.title_195349_.style_top p:before {width:24px}
	.title_195349_.style_right p:before {height:24px}
	.title_195349_.style_bottom p:before {width:24px}
	.title_195349_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195351_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195351_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195351_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195351_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195351_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__195348_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__195348_ .player-item,
	.player__195348_ iframe,
	.player__195348_ embed,
	.player__195348_ object,
	.player__195348_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__195348_.player-16by9 {padding-bottom:56.25%}
	.player__195348_.player-4by3 {padding-bottom:75%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195890_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195890_ > div:after {content:''; display:block; clear:both;}
.layout_195890_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195890_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195893_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195893_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195893_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195893_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195893_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_594604_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_594604_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_594604_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_594604_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_594604_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195891_ {font-size:0}
.title_195891_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195891_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195891_.style_top p {padding-top:10px}
.title_195891_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195891_.style_right p {padding-right:14px}
.title_195891_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195891_.style_bottom p {padding-bottom:12px}
.title_195891_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195891_.style_left p {padding-left:14px}
.title_195891_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195891_.style_circle1 p {padding-left:18px}
.title_195891_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195891_.style_circle2 p {padding-left:18px}
.title_195891_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195891_ {max-width:1000px;margin-top:10px;}
	.title_195891_ p {font-size:24px}
	.title_195891_.style_top p:before {width:24px}
	.title_195891_.style_right p:before {height:24px}
	.title_195891_.style_bottom p:before {width:24px}
	.title_195891_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195892_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_195892_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195892_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195892_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195892_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195895_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195895_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195895_ p {font-size:16px}

}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195894_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195894_ p {font-size:15px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195896_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195896_ p {font-size:16px}

}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195860_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195860_ > div {}
.layout_195860_ > div:after {content:''; display:block; clear:both;}
.layout_195860_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195860_ > div > .container_1 {width:20%;}
.layout_195860_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195860_ > div > .container_1 { width:100%; }
	.layout_195860_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195860_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195861_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_195861_ * {box-sizing:border-box;}
.img_ratio_195861_ a {display:block; text-decoration:none;}
.img_ratio_195861_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195861_ {width:200px;}
}
@media \0screen{
	.img_ratio_195861_ {width:200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195863_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_195863_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195868_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195868_ > div:after {content:''; display:block; clear:both;}
.layout_195868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195868_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195874_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195874_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195874_ p {font-size:16px}

}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195864_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195864_ > div {}
.layout_195864_ > div:after {content:''; display:block; clear:both;}
.layout_195864_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195864_ > div > .container_1 {width:20%;}
.layout_195864_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195864_ > div > .container_1 { width:100%; }
	.layout_195864_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195864_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195866_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195866_ * {box-sizing:border-box;}
.img_ratio_195866_ a {display:block; text-decoration:none;}
.img_ratio_195866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195866_ {width:200px;}
}
@media \0screen{
	.img_ratio_195866_ {width:200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195865_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_195865_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195875_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195875_ > div:after {content:''; display:block; clear:both;}
.layout_195875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195875_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195876_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195876_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195876_ p {font-size:16px}

}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195877_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195877_ > div {}
.layout_195877_ > div:after {content:''; display:block; clear:both;}
.layout_195877_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195877_ > div > .container_1 {width:20%;}
.layout_195877_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_195877_ > div > .container_1 { width:100%; }
	.layout_195877_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195877_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195879_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195879_ * {box-sizing:border-box;}
.img_ratio_195879_ a {display:block; text-decoration:none;}
.img_ratio_195879_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195879_ {width:100px;}
}
@media \0screen{
	.img_ratio_195879_ {width:100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195880_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195880_ * {box-sizing:border-box;}
.img_ratio_195880_ a {display:block; text-decoration:none;}
.img_ratio_195880_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195880_ {width:477px;}
}
@media \0screen{
	.img_ratio_195880_ {width:477px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195881_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195881_ > div:after {content:''; display:block; clear:both;}
.layout_195881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195881_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195882_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195882_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195882_ p {font-size:16px}

}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195883_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_195883_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195884_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195884_ > div:after {content:''; display:block; clear:both;}
.layout_195884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195884_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195886_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195886_ p {font-size:16px}

}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195885_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_195885_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195887_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195887_ > div:after {content:''; display:block; clear:both;}
.layout_195887_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195887_ {min-width:1100px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195889_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_195889_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_195889_ p {font-size:16px}

}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195888_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_195888_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195352_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195352_ > div:after {content:''; display:block; clear:both;}
.layout_195352_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195352_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195355_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195355_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_195355_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_195355_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195355_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195353_ {font-size:0}
.title_195353_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195353_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_195353_.style_top p {padding-top:10px}
.title_195353_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195353_.style_right p {padding-right:14px}
.title_195353_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195353_.style_bottom p {padding-bottom:12px}
.title_195353_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195353_.style_left p {padding-left:14px}
.title_195353_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195353_.style_circle1 p {padding-left:18px}
.title_195353_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195353_.style_circle2 p {padding-left:18px}
.title_195353_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195353_ {max-width:1000px;margin-top:10px;}
	.title_195353_ p {font-size:24px}
	.title_195353_.style_top p:before {width:24px}
	.title_195353_.style_right p:before {height:24px}
	.title_195353_.style_bottom p:before {width:24px}
	.title_195353_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195354_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_195354_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_195354_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_195354_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195354_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195986_ {font-size:0}
.title_195986_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195986_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195986_.style_top p {padding-top:10px}
.title_195986_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195986_.style_right p {padding-right:14px}
.title_195986_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195986_.style_bottom p {padding-bottom:12px}
.title_195986_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195986_.style_left p {padding-left:14px}
.title_195986_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195986_.style_circle1 p {padding-left:18px}
.title_195986_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195986_.style_circle2 p {padding-left:18px}
.title_195986_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195986_ {max-width:1000px;margin-top:10px;}
	.title_195986_ p {font-size:24px}
	.title_195986_.style_top p:before {width:24px}
	.title_195986_.style_right p:before {height:24px}
	.title_195986_.style_bottom p:before {width:24px}
	.title_195986_.style_left p:before {height:24px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195902_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195902_ p {font-size:15px}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__195897_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__195897_ .player-item,
	.player__195897_ iframe,
	.player__195897_ embed,
	.player__195897_ object,
	.player__195897_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__195897_.player-16by9 {padding-bottom:56.25%}
	.player__195897_.player-4by3 {padding-bottom:75%}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_343696_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_343696_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195985_ {font-size:0}
.title_195985_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195985_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195985_.style_top p {padding-top:10px}
.title_195985_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195985_.style_right p {padding-right:14px}
.title_195985_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195985_.style_bottom p {padding-bottom:12px}
.title_195985_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195985_.style_left p {padding-left:14px}
.title_195985_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195985_.style_circle1 p {padding-left:18px}
.title_195985_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195985_.style_circle2 p {padding-left:18px}
.title_195985_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195985_ {max-width:1000px;margin-top:10px;}
	.title_195985_ p {font-size:24px}
	.title_195985_.style_top p:before {width:24px}
	.title_195985_.style_right p:before {height:24px}
	.title_195985_.style_bottom p:before {width:24px}
	.title_195985_.style_left p:before {height:24px}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__195903_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__195903_ .player-item,
	.player__195903_ iframe,
	.player__195903_ embed,
	.player__195903_ object,
	.player__195903_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__195903_.player-16by9 {padding-bottom:56.25%}
	.player__195903_.player-4by3 {padding-bottom:75%}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195987_ {font-size:0}
.title_195987_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195987_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195987_.style_top p {padding-top:10px}
.title_195987_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195987_.style_right p {padding-right:14px}
.title_195987_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195987_.style_bottom p {padding-bottom:12px}
.title_195987_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195987_.style_left p {padding-left:14px}
.title_195987_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195987_.style_circle1 p {padding-left:18px}
.title_195987_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195987_.style_circle2 p {padding-left:18px}
.title_195987_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195987_ {max-width:1000px;margin-top:10px;}
	.title_195987_ p {font-size:24px}
	.title_195987_.style_top p:before {width:24px}
	.title_195987_.style_right p:before {height:24px}
	.title_195987_.style_bottom p:before {width:24px}
	.title_195987_.style_left p:before {height:24px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195899_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195899_ p {font-size:15px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_601204_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_601204_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195900_ {font-size:0}
.title_195900_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_195900_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_195900_.style_top p {padding-top:10px}
.title_195900_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195900_.style_right p {padding-right:14px}
.title_195900_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195900_.style_bottom p {padding-bottom:12px}
.title_195900_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195900_.style_left p {padding-left:14px}
.title_195900_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195900_.style_circle1 p {padding-left:18px}
.title_195900_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195900_.style_circle2 p {padding-left:18px}
.title_195900_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195900_ {max-width:1000px;margin-top:10px;}
	.title_195900_ p {font-size:24px}
	.title_195900_.style_top p:before {width:24px}
	.title_195900_.style_right p:before {height:24px}
	.title_195900_.style_bottom p:before {width:24px}
	.title_195900_.style_left p:before {height:24px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195901_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195901_ p {font-size:15px}
}

/* ****************** 한줄 텍스트  ****************** */

.text_601214_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_601214_ p a {color:#0256d0; text-decoration:none;}
